{
  "translatedFrom": "Przetłumaczono z {language}",
  "quotedFrom": "Cytuje {name} (@{screen_name})",
  "replyingTo": "W odpowiedzi do @{screen_name}",
  "threadPartHeader": "Fragment wątku @{screen_name}",
  "ivAuthorActionReply": "<a href=\"{statusUrl}\">Odpowiedź</a> od <b>{authorName}</b> (<a href=\"{authorUrl}\">@{authorScreenName}</a>):",
  "ivQuoteHeader": "<a href=\"{url}\">Cytuje</a> {authorName} (<a href=\"{authorURL}\">@{authorHandle}</a>)",
  "photoCount": "Zdjecie {number} z {total}",
  "videoCount": "Film {number} z {total}",
  "mediaCount": "Zawartość multimedialna {number} z {total}",
  "videoAltTextUnavailable": "Film {author}. Tekst alternatywny nie jest dostępny.",
  "gifAltTextUnavailable": "GIF {author}. Tekst alternatywny nie jest dostępny.",
  "ivOriginalText": "Tekst oryginalny",
  "ivViewOriginal": "Pokaż cały wątek",
  "ivAboutAuthor": "O autorze",
  "ivProfileFollowing": "{numFollowing, plural,\none {Obserwowany}\nother {Obserwowanych}\n}",
  "ivProfileFollowers": "{numFollowers, plural,\none {Obserwujący}\nother {Obserwujących}\n}",
  "ivProfileStatuses": "{numStatuses, plural,\none {Wpis}\nfew {Wpisy}\nother {Wpisów}\n}",
  "ivProfilePictureAlt": "Zdjęcie profilowe {author}",
  "ivFallbackText": "Jeśli to widzisz, twoja przeglądarka robi coś dziwnego z user agentem.",
  "ivInternetArchiveText": "Archiwum {brandingName}",
  "pollFinalResults": "Wyniki końcowe",
  "pollVotes": "{voteCount, plural,\none {# głos}\nfew {# głosy}\nother {# głosów}\n} · {timeLeft}",
  "ivPollChoice": "{voteCount, plural,\none {# głos}\nfew {# głosy}\nother {# głosów}\n}, {percentage}%",
  "ivCommunityNoteHeader": "Czytelnicy dodali informacje kontekstowe, które mogą być przydatne dla innych",
  "surveyHeader": "Czy uważasz to za przydatne?",
  "surveyYes": "Tak 😁",
  "surveyNo": "Nie 💀",
  "gifIndicator": "GIF — {brandingName}",
  "language_af": "Afrikaans",
  "language_ar": "Arabski",
  "language_ca": "Kataloński",
  "language_cs": "Czeski",
  "language_da": "Duński",
  "language_de": "Niemiecki",
  "language_en": "Angielski",
  "language_el": "Grecki",
  "language_es": "Hiszpański",
  "language_fi": "Fiński",
  "language_fr": "Francuski",
  "language_he": "Hebrajski",
  "language_hu": "Węgierski",
  "language_it": "Włoski",
  "language_ja": "Japoński",
  "language_ko": "Koreański",
  "language_nl": "Holenderski",
  "language_no": "Norweski",
  "language_pl": "Polski",
  "language_pt": "Portugalski",
  "language_ro": "Rumuński",
  "language_ru": "Rosyjski",
  "language_sr": "Serbski",
  "language_sv": "Szwedzki",
  "language_tr": "Turecki",
  "language_uk": "Ukraiński",
  "language_vi": "Wietnamski",
  "language_zh-CN": "Chiński",
  "language_zh-TW": "Chiński"
}
